Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Send and verify email OTP codes for signup, login, and password resets.
POST /api/v2/auth/send-otp
email
string
purpose
SIGNUP
LOGIN
PASSWORD_RESET
WALLET_PIN_RESET
{ "email": "learner@example.com", "purpose": "SIGNUP" }
{ "success": true, "data": { "email": "learner@example.com", "expiresInSeconds": 600 }, "message": "OTP code has been sent successfully" }
POST /api/v2/auth/verify-otp
otpCode
{ "email": "learner@example.com", "otpCode": "592014", "purpose": "SIGNUP" }
{ "success": true, "data": { "verified": true, "email": "learner@example.com" }, "message": "OTP verified successfully" }